/* Localized versions of Registration strings */

/* Errors */
str_Admin1 = "Cannot install required resources.";
str_Admin2 = "Your user account doesn’t have sufficient access privileges. You will need to run this game once from an administrator account. Afterwards, you will be able to run it from this account.";

str_Expired = "You have used up your trial time.";
str_ExpiredExplanation = "Click the “Buy Now!” button to purchase, or enter registration key below.";
str_ExpiredTime = "You have used up your trial time. This session will only last %d minutes.";
str_Remaining = "You have %d minutes remaining in your free trial.";

str_BuyTitle = "Opening Buy Page.";
str_BuyText = "A web page for purchasing this game should automatically open now. If it does not, please go to the following URL in your web browser:\r%@";

str_InvalTitle = "Invalid Registration";
str_InvalText = "Please enter the information exactly as it appeared in your notification.";

/* Exit dialog */
str_ExitTitle = "Thank you for playing this game. We hope you enjoyed it.\n\nYou have %d minutes remaining in your free trial.";
str_ExitText = "To purchase this game online, click the “Buy Now!” button below.";
str_BuyNow = "Buy Now!";
str_Quit = "Quit";
